IF NOT OBJECT_ID('IX_PDV_VD_CUPONS') IS NULL	
	ALTER TABLE [dbo].[PDV_VD_CUPONS] DROP CONSTRAINT [IX_PDV_VD_CUPONS]
GO
ALTER TABLE dbo.PDV_VD_CUPONS ADD CONSTRAINT
	IX_PDV_VD_CUPONS UNIQUE NONCLUSTERED 
	(
	NR_ECF,
	DT_VD,
	CD_CX,
	CD_FILIAL,
	CD_EMP,
	TP_CUPOM
	) WITH( STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]